漏洞名称: Adobe Digital Editions 缓冲区错误漏洞
CNNVD编号: CNNVD-201702-578
发布时间: 2017-02-16
更新时间: 2017-02-16
危害等级: 超危  超危
漏洞类型: 缓冲区溢出
威胁类型: 远程
CVE编号: CVE-2017-2973

Adobe Digital Editions(DE)是美国奥多比(Adobe)公司的一套电子书阅读管理软件。通过该软件可打开、阅读和管理PDF、XML、Flash文件。

Adobe DE 4.5.3及之前的版本中存在堆缓冲区溢出漏洞。攻击者可利用该漏洞执行任意代码。

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        https://helpx.adobe.com/security/products/Digital-Editions/apsb17-05.html

   
 

暂无数据